<wpml-config>
    <custom-fields>
        <custom-field action="translate">_quote_text</custom-field>
        <custom-field action="translate">_slider_title1</custom-field>
        <custom-field action="translate">_slider_title2</custom-field>
        <custom-field action="translate">_slider_title3</custom-field>
        <custom-field action="translate">_slider_title4</custom-field>
        <custom-field action="translate">_slider_title5</custom-field>
        <custom-field action="translate">_slider_title6</custom-field>
        <custom-field action="translate">_slider_title7</custom-field>
        <custom-field action="translate">_slider_title8</custom-field>
        <custom-field action="translate">_slider_title9</custom-field>
        <custom-field action="translate">_slider_title10</custom-field>
    </custom-fields>
</wpml-config>


